OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.FourTwoTwoPixels

Contents

- Tokens

Description

All tokens from the EXT_422_pixels extension, see http://www.opengl.org/registry/specs/EXT/422_pixels.txt.

Synopsis

- gl_422 :: GLenum
- gl_422_REV :: GLenum
- gl_422_AVERAGE :: GLenum
- gl_422_REV_AVERAGE :: GLenum

# Tokens

gl_422 :: GLenum

gl_422_REV :: GLenum

gl_422_AVERAGE :: GLenum

gl_422_REV_AVERAGE :: GLenum